
Mapas temáticos - Task #2
Task # 30 (Fixed): 2.1 Desarrollar visualizador de mapas temáticos
Diseño técnico de ThematicMap
11/21/2011 01:07 PM - Jose Manuel Vivó Arnal

Status: Fixed Start date: 11/10/2011
Priority: Normal Due date: 11/21/2011
Assignee: Jose Manuel Vivó Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-Beta1 Spent time: 0.00 hour
Description

Preparar diseño técnico sobre los componentes para abrir y crear los mapas temáticos (ThematicMap) y subir la documentación al
plone

History
#1 - 11/21/2011 01:11 PM - Jose Manuel Vivó Arnal
- Status changed from In progress to Fixed

Subido al plone:

    -  Documento Raíz: https://gvsig.org/web/projects/contrib/gvsig-educa/pub/docdev/thematicmap
    -  Imágenes: https://gvsig.org/web/projects/contrib/gvsig-educa/pub/docdev/thematicmap/images/
    -  Archivos de diagramas: https://gvsig.org/web/projects/contrib/gvsig-educa/pub/docdev/thematicmap/diagrams/

#2 - 12/10/2011 01:29 PM - Jose Manuel Vivó Arnal
- Project changed from Aplicación gvSIG con fines educativos to Mapas temáticos
- Category deleted (ThematicMap)

Reorganización de tareas a los subproyectos: mapas temáticos

#3 - 12/10/2011 01:52 PM - Jose Manuel Vivó Arnal
- Parent task set to #30

#4 - 01/31/2012 08:17 AM - Jose Manuel Vivó Arnal
- Target version set to v1.0.0-Beta1
